
/* Class = "NSMenu"; title = "‏עריכה"; ObjectID = "4"; */
"4.title" = "‏עריכה";

/* Class = "NSMenuItem"; title = "‏אודות %%app%%"; ObjectID = "25"; */
"25.title" = "‏אודות %%app%%";

/* Class = "NSMenuItem"; title = "‏עריכה"; ObjectID = "96"; */
"96.title" = "‏עריכה";

/* Class = "NSMenuItem"; title = "‏בחר הכול"; ObjectID = "101"; */
"101.title" = "‏בחר הכול";

/* Class = "NSMenuItem"; title = "‏השלם"; ObjectID = "108"; */
"108.title" = "‏השלם";

/* Class = "NSMenuItem"; title = "‏הדבק"; ObjectID = "112"; */
"112.title" = "‏הדבק";

/* Class = "NSMenu"; title = "‏עריכה"; ObjectID = "119"; */
"119.title" = "‏עריכה";

/* Class = "NSMenuItem"; title = "העתק"; ObjectID = "120"; */
"120.title" = "העתק";

/* Class = "NSMenuItem"; title = "‏גזור"; ObjectID = "124"; */
"124.title" = "‏גזור";

/* Class = "NSMenuItem"; title = "‏עיצוב"; ObjectID = "150"; */
"150.title" = "‏עיצוב";

/* Class = "NSMenu"; title = "‏מלל"; ObjectID = "151"; */
"151.title" = "‏מלל";

/* Class = "NSMenuItem"; title = "הדבק סגנון"; ObjectID = "152"; */
"152.title" = "הדבק סגנון";

/* Class = "NSMenuItem"; title = "‏קו תחתון"; ObjectID = "154"; */
"154.title" = "‏קו תחתון";

/* Class = "NSMenuItem"; title = "מרכז"; ObjectID = "155"; */
"155.title" = "מרכז";

/* Class = "NSMenu"; title = "‏עיצוב"; ObjectID = "156"; */
"156.title" = "‏עיצוב";

/* Class = "NSMenuItem"; title = "‏יישר לשמאל"; ObjectID = "157"; */
"157.title" = "‏יישר לשמאל";

/* Class = "NSMenuItem"; title = "‏מלל"; ObjectID = "158"; */
"158.title" = "‏מלל";

/* Class = "NSMenuItem"; title = "גופן"; ObjectID = "159"; */
"159.title" = "גופן";

/* Class = "NSMenuItem"; title = "נטוי"; ObjectID = "161"; */
"161.title" = "נטוי";

/* Class = "NSMenuItem"; title = "‏הפוך למלל עשיר"; ObjectID = "162"; */
"162.title" = "‏הפוך למלל עשיר";

/* Class = "NSMenuItem"; title = "עבה"; ObjectID = "163"; */
"163.title" = "עבה";

/* Class = "NSMenuItem"; title = "‏יישר לימין"; ObjectID = "164"; */
"164.title" = "‏יישר לימין";

/* Class = "NSMenu"; title = "גופן"; ObjectID = "165"; */
"165.title" = "גופן";

/* Class = "NSMenuItem"; title = "‏העתק סרגל"; ObjectID = "167"; */
"167.title" = "‏העתק סרגל";

/* Class = "NSMenuItem"; title = "העתק סגנון"; ObjectID = "168"; */
"168.title" = "העתק סגנון";

/* Class = "NSMenuItem"; title = "‏הצג סרגל"; ObjectID = "169"; */
"169.title" = "‏הצג סרגל";

/* Class = "NSMenuItem"; title = "‏הדבק סרגל"; ObjectID = "171"; */
"171.title" = "‏הדבק סרגל";

/* Class = "NSMenuItem"; title = "הצג גופנים"; ObjectID = "172"; */
"172.title" = "הצג גופנים";

/* Class = "NSMenuItem"; title = "קו בסיס"; ObjectID = "239"; */
"239.title" = "קו בסיס";

/* Class = "NSMenu"; title = "קו בסיס"; ObjectID = "241"; */
"241.title" = "קו בסיס";

/* Class = "NSMenuItem"; title = "‏השתמש בברירת-המחדל"; ObjectID = "242"; */
"242.title" = "‏השתמש בברירת-המחדל";

/* Class = "NSMenuItem"; title = "‏משלב אותיות"; ObjectID = "243"; */
"243.title" = "‏משלב אותיות";

/* Class = "NSMenuItem"; title = "‏השתמש בכולם"; ObjectID = "244"; */
"244.title" = "‏השתמש בכולם";

/* Class = "NSMenu"; title = "‏משלב אותיות"; ObjectID = "246"; */
"246.title" = "‏משלב אותיות";

/* Class = "NSMenuItem"; title = "‏מרווח בין אותיות"; ObjectID = "247"; */
"247.title" = "‏מרווח בין אותיות";

/* Class = "NSMenuItem"; title = "‏השתמש בברירת-המחדל"; ObjectID = "248"; */
"248.title" = "‏השתמש בברירת-המחדל";

/* Class = "NSMenu"; title = "‏מרווח בין אותיות"; ObjectID = "250"; */
"250.title" = "‏מרווח בין אותיות";

/* Class = "NSMenuItem"; title = "‏שחרר"; ObjectID = "251"; */
"251.title" = "‏שחרר";

/* Class = "NSMenuItem"; title = "‏הדק"; ObjectID = "252"; */
"252.title" = "‏הדק";

/* Class = "NSMenuItem"; title = "‏השתמש בברירת-המחדל"; ObjectID = "253"; */
"253.title" = "‏השתמש בברירת-המחדל";

/* Class = "NSMenuItem"; title = "‏אל תשתמש באף אחד"; ObjectID = "254"; */
"254.title" = "‏אל תשתמש באף אחד";

/* Class = "NSMenuItem"; title = "‏הגבה"; ObjectID = "255"; */
"255.title" = "‏הגבה";

/* Class = "NSMenuItem"; title = "הנמך"; ObjectID = "256"; */
"256.title" = "הנמך";

/* Class = "NSMenuItem"; title = "‏אל תשתמש באף אחד"; ObjectID = "262"; */
"262.title" = "‏אל תשתמש באף אחד";

/* Class = "NSMenuItem"; title = "קובץ"; ObjectID = "274"; */
"274.title" = "קובץ";

/* Class = "NSMenuItem"; title = "‏פתח…"; ObjectID = "276"; */
"276.title" = "‏פתח…";

/* Class = "NSMenuItem"; title = "‏חזור לגירסה השמורה האחרונה"; ObjectID = "277"; */
"277.title" = "‏חזור לגירסה השמורה האחרונה";

/* Class = "NSMenuItem"; title = "חדש"; ObjectID = "278"; */
"278.title" = "חדש";

/* Class = "NSMenu"; title = "קובץ"; ObjectID = "279"; */
"279.title" = "קובץ";

/* Class = "NSMenuItem"; title = "שמור בשם…"; ObjectID = "281"; */
"281.title" = "שמור בשם…";

/* Class = "NSMenuItem"; title = "שמור"; ObjectID = "283"; */
"283.title" = "שמור";

/* Class = "NSMenuItem"; title = "‏שמור הכול"; ObjectID = "284"; */
"284.title" = "‏שמור הכול";

/* Class = "NSMenuItem"; title = "‏חיפוש"; ObjectID = "310"; */
"310.title" = "‏חיפוש";

/* Class = "NSMenuItem"; title = "‏חפש…"; ObjectID = "311"; */
"311.title" = "‏חפש…";

/* Class = "NSMenuItem"; title = "‏מצא את הבא"; ObjectID = "312"; */
"312.title" = "‏מצא את הבא";

/* Class = "NSMenuItem"; title = "‏מצא את הקודם"; ObjectID = "314"; */
"314.title" = "‏מצא את הקודם";

/* Class = "NSMenuItem"; title = "עבור לבחירה"; ObjectID = "315"; */
"315.title" = "עבור לבחירה";

/* Class = "NSMenuItem"; title = "‏השתמש במלל הנבחר לחיפוש"; ObjectID = "316"; */
"316.title" = "‏השתמש במלל הנבחר לחיפוש";

/* Class = "NSMenu"; title = "‏חיפוש"; ObjectID = "317"; */
"317.title" = "‏חיפוש";

/* Class = "NSMenuItem"; title = "הצג צבעים"; ObjectID = "372"; */
"372.title" = "הצג צבעים";

/* Class = "NSMenuItem"; title = "כתב עילי"; ObjectID = "375"; */
"375.title" = "כתב עילי";

/* Class = "NSMenuItem"; title = "כתב תחתי"; ObjectID = "376"; */
"376.title" = "כתב תחתי";

/* Class = "NSMenuItem"; title = "‏התאם שורות לגודל העמוד"; ObjectID = "381"; */
"381.title" = "‏התאם שורות לגודל העמוד";

/* Class = "NSMenuItem"; title = "הדפס…"; ObjectID = "399"; */
"399.title" = "הדפס…";

/* Class = "NSMenuItem"; title = "הגדרות דף…"; ObjectID = "406"; */
"406.title" = "הגדרות דף…";

/* Class = "NSMenuItem"; title = "סגור"; ObjectID = "419"; */
"419.title" = "סגור";

/* Class = "NSMenuItem"; title = "‏אפשר מיקוף"; ObjectID = "422"; */
"422.title" = "‏אפשר מיקוף";

/* Class = "NSMenuItem"; title = "יישר שוליים"; ObjectID = "424"; */
"424.title" = "יישר שוליים";

/* Class = "NSMenuItem"; title = "בטל"; ObjectID = "451"; */
"451.title" = "בטל";

/* Class = "NSMenuItem"; title = "‏חזור על הפעולה האחרונה"; ObjectID = "452"; */
"452.title" = "‏חזור על הפעולה האחרונה";

/* Class = "NSMenuItem"; title = "‏קבצים שנפתחו לאחרונה"; ObjectID = "459"; */
"459.title" = "‏קבצים שנפתחו לאחרונה";

/* Class = "NSMenu"; title = "‏קבצים שנפתחו לאחרונה"; ObjectID = "460"; */
"460.title" = "‏קבצים שנפתחו לאחרונה";

/* Class = "NSMenuItem"; title = "נקה תפריט"; ObjectID = "461"; */
"461.title" = "נקה תפריט";

/* Class = "NSMenuItem"; title = "חלון"; ObjectID = "474"; */
"474.title" = "חלון";

/* Class = "NSMenu"; title = "חלון"; ObjectID = "475"; */
"475.title" = "חלון";

/* Class = "NSMenuItem"; title = "‏הבא הכול קדימה"; ObjectID = "476"; */
"476.title" = "‏הבא הכול קדימה";

/* Class = "NSMenuItem"; title = "‏מזער"; ObjectID = "477"; */
"477.title" = "‏מזער";

/* Class = "NSMenuItem"; title = "הגדל/הקטן"; ObjectID = "478"; */
"478.title" = "הגדל/הקטן";

/* Class = "NSMenu"; title = "‏איות ודקדוק"; ObjectID = "491"; */
"491.title" = "‏איות ודקדוק";

/* Class = "NSMenuItem"; title = "‏איות ודקדוק"; ObjectID = "493"; */
"493.title" = "‏איות ודקדוק";

/* Class = "NSMenuItem"; title = "‏הצג איות ודקדוק"; ObjectID = "494"; */
"494.title" = "‏הצג איות ודקדוק";

/* Class = "NSMenuItem"; title = "‏בדוק את המסמך כעת"; ObjectID = "496"; */
"496.title" = "‏בדוק את המסמך כעת";

/* Class = "NSMenuItem"; title = "‏בדוק איות תוך כדי הקלדה"; ObjectID = "498"; */
"498.title" = "‏בדוק איות תוך כדי הקלדה";

/* Class = "NSMenuItem"; title = "העדפות…"; ObjectID = "501"; */
"501.title" = "העדפות…";

/* Class = "NSMenu"; title = "שירותים"; ObjectID = "503"; */
"503.title" = "שירותים";

/* Class = "NSMenuItem"; title = "שירותים"; ObjectID = "504"; */
"504.title" = "שירותים";

/* Class = "NSMenuItem"; title = "‏הסתר את %%app%%"; ObjectID = "505"; */
"505.title" = "‏הסתר את %%app%%";

/* Class = "NSMenuItem"; title = "‏סיים את %%app%%"; ObjectID = "508"; */
"508.title" = "‏סיים את %%app%%";

/* Class = "NSMenuItem"; title = "‏%%app%%"; ObjectID = "511"; */
"511.title" = "‏%%app%%";

/* Class = "NSMenu"; title = "‏%%app%%"; ObjectID = "512"; */
"512.title" = "‏%%app%%";

/* Class = "NSMenuItem"; title = "הסתר אחרים"; ObjectID = "515"; */
"515.title" = "הסתר אחרים";

/* Class = "NSMenuItem"; title = "‏הצג הכול"; ObjectID = "517"; */
"517.title" = "‏הצג הכול";

/* Class = "NSMenuItem"; title = "עזרה"; ObjectID = "524"; */
"524.title" = "עזרה";

/* Class = "NSMenuItem"; title = "‏עזרה בנושא %%app%%"; ObjectID = "525"; */
"525.title" = "‏עזרה בנושא %%app%%";

/* Class = "NSMenu"; title = "עזרה"; ObjectID = "526"; */
"526.title" = "עזרה";

/* Class = "NSMenuItem"; title = "‏צורת אות"; ObjectID = "529"; */
"529.title" = "‏צורת אות";

/* Class = "NSMenu"; title = "‏צורת אות"; ObjectID = "530"; */
"530.title" = "‏צורת אות";

/* Class = "NSMenuItem"; title = "‏הצורה המסורתית"; ObjectID = "531"; */
"531.title" = "‏הצורה המסורתית";

/* Class = "NSMenuItem"; title = "‏מנע עריכה"; ObjectID = "534"; */
"534.title" = "‏מנע עריכה";

/* Class = "NSMenuItem"; title = "דיבור"; ObjectID = "537"; */
"537.title" = "דיבור";

/* Class = "NSMenu"; title = "דיבור"; ObjectID = "538"; */
"538.title" = "דיבור";

/* Class = "NSMenuItem"; title = "‏התחל להקריא"; ObjectID = "539"; */
"539.title" = "‏התחל להקריא";

/* Class = "NSMenuItem"; title = "‏הפסק הקראה"; ObjectID = "541"; */
"541.title" = "‏הפסק הקראה";

/* Class = "NSMenuItem"; title = "‏גדול יותר"; ObjectID = "543"; */
"543.title" = "‏גדול יותר";

/* Class = "NSMenuItem"; title = "‏קטן יותר"; ObjectID = "544"; */
"544.title" = "‏קטן יותר";

/* Class = "NSMenuItem"; title = "‏מחק"; ObjectID = "575"; */
"575.title" = "‏מחק";

/* Class = "NSMenuItem"; title = "‏שרטוט"; ObjectID = "578"; */
"578.title" = "‏שרטוט";

/* Class = "NSMenuItem"; title = "‏סגנונות..."; ObjectID = "581"; */
"581.title" = "‏סגנונות...";

/* Class = "NSMenuItem"; title = "‏הדבק והתאם לסגנון"; ObjectID = "584"; */
"584.title" = "‏הדבק והתאם לסגנון";

/* Class = "NSMenuItem"; title = "‏הצג מאפיינים"; ObjectID = "588"; */
"588.title" = "‏הצג מאפיינים";

/* Class = "NSMenuItem"; title = "‏רווחים..."; ObjectID = "594"; */
"594.title" = "‏רווחים...";

/* Class = "NSMenuItem"; title = "‏מעבר שורה"; ObjectID = "597"; */
"597.title" = "‏מעבר שורה";

/* Class = "NSMenu"; title = "‏צרף"; ObjectID = "598"; */
"598.title" = "‏צרף";

/* Class = "NSMenuItem"; title = "‏צרף"; ObjectID = "599"; */
"599.title" = "‏צרף";

/* Class = "NSMenuItem"; title = "‏מעבר פיסקה"; ObjectID = "600"; */
"600.title" = "‏מעבר פיסקה";

/* Class = "NSMenuItem"; title = "‏מעבר עמוד"; ObjectID = "601"; */
"601.title" = "‏מעבר עמוד";

/* Class = "NSMenuItem"; title = "‏קישור…"; ObjectID = "613"; */
"613.title" = "‏קישור…";

/* Class = "NSMenuItem"; title = "‏בדוק דקדוק ביחד עם איות"; ObjectID = "626"; */
"626.title" = "‏בדוק דקדוק ביחד עם איות";

/* Class = "NSMenuItem"; title = "‏החלפות"; ObjectID = "629"; */
"629.title" = "‏החלפות";

/* Class = "NSMenu"; title = "‏החלפות"; ObjectID = "630"; */
"630.title" = "‏החלפות";

/* Class = "NSMenuItem"; title = "‏קישורים חכמים"; ObjectID = "631"; */
"631.title" = "‏קישורים חכמים";

/* Class = "NSMenuItem"; title = "‏מרכאות חכמות"; ObjectID = "632"; */
"632.title" = "‏מרכאות חכמות";

/* Class = "NSMenuItem"; title = "‏העתקה והדבקה חכמות"; ObjectID = "633"; */
"633.title" = "‏העתקה והדבקה חכמות";

/* Class = "NSMenuItem"; title = "‏בחר שורה..."; ObjectID = "643"; */
"643.title" = "‏בחר שורה...";

/* Class = "NSMenuItem"; title = "‏מסמך חדש"; ObjectID = "648"; */
"648.title" = "‏מסמך חדש";

/* Class = "NSMenuItem"; title = "‏המרות"; ObjectID = "654"; */
"654.title" = "‏המרות";

/* Class = "NSMenu"; title = "‏המרות"; ObjectID = "655"; */
"655.title" = "‏המרות";

/* Class = "NSMenuItem"; title = "‏הפוך לאותיות גדולות"; ObjectID = "656"; */
"656.title" = "‏הפוך לאותיות גדולות";

/* Class = "NSMenuItem"; title = "‏מיקוף חכם"; ObjectID = "657"; */
"657.title" = "‏מיקוף חכם";

/* Class = "NSMenuItem"; title = "‏מלל חלופי"; ObjectID = "658"; */
"658.title" = "‏מלל חלופי";

/* Class = "NSMenuItem"; title = "‏תקן איות באופן אוטומטי"; ObjectID = "662"; */
"662.title" = "‏תקן איות באופן אוטומטי";

/* Class = "NSMenuItem"; title = "‏הפוך לאותיות קטנות"; ObjectID = "664"; */
"664.title" = "‏הפוך לאותיות קטנות";

/* Class = "NSMenuItem"; title = "‏הפוך לאותיות גדולות"; ObjectID = "665"; */
"665.title" = "‏הפוך לאותיות גדולות";

/* Class = "NSMenuItem"; title = "‏הצג החלפות"; ObjectID = "670"; */
"670.title" = "‏הצג החלפות";

/* Class = "NSMenuItem"; title = "ייצא כ-PDF..."; ObjectID = "674"; */
"674.title" = "ייצא כ-PDF...";

/* Class = "NSMenuItem"; title = "‏רשימה…"; ObjectID = "676"; */
"676.title" = "‏רשימה…";

/* Class = "NSMenuItem"; title = "‏טבלה..."; ObjectID = "677"; */
"677.title" = "‏טבלה...";

/* Class = "NSMenuItem"; title = "‏צרף קבצים..."; ObjectID = "678"; */
"678.title" = "‏צרף קבצים...";

/* Class = "NSMenuItem"; title = "‏גלאי נתונים"; ObjectID = "782"; */
"782.title" = "‏גלאי נתונים";

/* Class = "NSMenuItem"; title = "‏כיווניות הכתיבה"; ObjectID = "786"; */
"786.title" = "‏כיווניות הכתיבה";

/* Class = "NSMenu"; title = "‏כיווניות הכתיבה"; ObjectID = "787"; */
"787.title" = "‏כיווניות הכתיבה";

/* Class = "NSMenuItem"; title = "‏פיסקה"; ObjectID = "788"; */
"788.title" = "‏פיסקה";

/* Class = "NSMenuItem"; title = "‏\tברירת-המחדל"; ObjectID = "789"; */
"789.title" = "‏\tברירת-המחדל";

/* Class = "NSMenuItem"; title = "‏\tמשמאל לימין"; ObjectID = "790"; */
"790.title" = "‏\tמשמאל לימין";

/* Class = "NSMenuItem"; title = "‏\tמימין לשמאל"; ObjectID = "791"; */
"791.title" = "‏\tמימין לשמאל";

/* Class = "NSMenuItem"; title = "‏הקטע הנבחר"; ObjectID = "793"; */
"793.title" = "‏הקטע הנבחר";

/* Class = "NSMenuItem"; title = "‏\tברירת-המחדל"; ObjectID = "797"; */
"797.title" = "‏\tברירת-המחדל";

/* Class = "NSMenuItem"; title = "‏\tמשמאל לימין"; ObjectID = "798"; */
"798.title" = "‏\tמשמאל לימין";

/* Class = "NSMenuItem"; title = "‏\tמימין לשמאל"; ObjectID = "799"; */
"799.title" = "‏\tמימין לשמאל";

/* Class = "NSMenuItem"; title = "מצא והחלף..."; ObjectID = "816"; */
"816.title" = "מצא והחלף...";

/* Class = "NSMenuItem"; title = "צור פריסה אנכית"; ObjectID = "818"; */
"818.title" = "צור פריסה אנכית";

"CustomizeToolbar" = "‏התאמה אישית של סרגל הכלים...";

"HideToolbar" = "הסתר את סרגל הכלים";

"View" = "תצוגה";

"AboutApp" = "אודות %%app%%";

"AppHelp" = "עזרה בנושא %%app%% ";

"HideApp" = "הסתר את %%app%%";

"QuitApp" = "סיים את %%app%%";
